@charset "utf-8";



#container #contentwrap #fbfeed { 
	position: absolute; 
	right: 20px; 
	top: 20px
}
#fblike {width: 300px; margin: 10px auto;}

html, body {
	height:100%;
	margin:0;
	padding:0;
}
html {
	background-attachment: fixed;
	background-image: url(images/main-bg.jpg);
	background-position: center top;
	background-color: #939393;
}
body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background-image: url(images/header-wrap2.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272727;
	line-height: 16px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	color: #B80A00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0854A0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h3 {
	font-size: 14px;
	color: #8D8D8D;
}

#wrapmain {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background-attachment: scroll;
	background-image: url(images/header-wrap.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}
/* IE PNG Fix
** IE PNG Alpha Fix v2.0 Alpha 4
** by Angus Turnbull - http://www.twinhelix.com. Updated: 2 October 2009. 
*/
/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear-block {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clear-block {
	height: 1%;
}
.clear-block {
	display: block;
}
.clear-block {
	margin: 0px;
	padding: 0px;
	clear: both;
}
a, object {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	text-decoration:none;
}
a, a:link, a:visited {
	color: #074B8F;
	text-decoration: underline;
}
a:hover {
	color: #B20000;
	text-decoration: none;
}
span, img, div, li, a {
	behavior: url(js/iepngfix.htc);
	border: none;
}
form {
	margin: 0px;
	padding: 0px;
}
#container {
	width: 972px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	padding-top: 10px;
}
#container #features {
	padding-top: 10px;
}
#container .clm {
	float: left;
	width: 32%;
}
#container .clm12 {
	float:left;
	width: 49%;
}
#container #header {
	height: 150px;
	position: relative;
}
ul#iso {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	top: 15px;
	right: 5px;
}
#iso li  {
	display: inline;
}
#iso li .green {
	background-image: url(images/iso-logos.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#iso li .blue {
	background-image: url(images/iso-logos.png);
	background-repeat: no-repeat;
	background-position: -110px top;
}
#iso li .red {
	background-image: url(images/iso-logos.png);
	background-position: -220px top;
	background-repeat: no-repeat;
}

#iso li a {
	display: block;
	float: left;
	height: 51px;
	width: 100px;
	margin-left: 10px;
}


#container #content .clm {
	float: left;
	width: 260px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 40px;
}
#container #content .clm12 {
	float: left;
	width: 260px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 40px;
}
#container #content h2 {
	color: #B8B8B8;
	margin-left: 0px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 15px;
}

#container #content li, table.project_table li {
	margin-bottom: 10px;
	list-style-type: none;
}
#container #content strong, table.project_table strong {
	color: #074B8F;
}

#container #content {
	line-height: 18px;
}
#container #content blockquote {
	background-image: url(images/quote.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 40px;
}

.fulton {
	background-image: url(images/fulton-logo.jpg);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.dlp {
	background-image: url(images/dlp-logo.jpg);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}

.qr {
	background-image: url(images/logo_qr.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}

.tc {
	background-image: url(images/logo_tc.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.rh {
	background-image: url(images/roy-hill.png);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.lor {
	background-image: url(images/logo_lor.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.cd {
	background-image: url(images/logo_cd.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.thiess {
	background-image: url(images/logo_thiess.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.lahey {
	background-image: url(images/logo_lahey.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.abi {
	background-image: url(images/logo-Abigroup.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.leighton {
	background-image: url(images/logo_leighton.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.tweed {
	background-image: url(images/logo-tweed-shire.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.bmd {
	background-image: url(images/logo_bmd.gif);
	background-repeat: no-repeat;
	background-position: right 0px !important;
}
.ct {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right 50px !important;
}
#container #content ul, table.project_table ul {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #EBEBEB;
	margin-left: 0px;
	padding-left: 15px;
}
table.project_table ul {
	margin: 5px 0px 0px;
	padding-left: 15px;
}
#container .clm .feature {
	background-image: url(images/feature-bot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	border-radius: 0px 0px 8px 8px;
	min-height: 200px;
	position: relative;
}
#container #features .clm .title {
	border-radius: 8px 8px 0px 0px;
}
#container .clm .feature p {
	padding: 10px;
}
	
	
#container .clm .title {
	background-image: url(images/feature-header.png);
	background-repeat: no-repeat;
	padding-top: 14px;
	padding-bottom: 12px;
	padding-left: 0px;
	height: 22px;
}
#container .clm h2 {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
	margin: 0px 0px 0px 12px;
}
#container p.link {
	background-image: url(images/button-left.gif);
	background-repeat: no-repeat;
	display: block;
	float: right;
	background-position: right top;
	margin-right: 15px;
	padding: 0px !important;
}
#features p.link {
	position: absolute;
	bottom: 10px; right: 10px;
	margin: 0px;
}
#features p.link a {
padding: 0px;
}
#container .item p.link {
	background-image: url(images/button-left.gif);
	background-repeat: no-repeat;
	display: inline-block;
	float: none;
	background-position: right top;
	border-radius: 6px 6px 6px 6px;
	margin-right: 15px;
	padding: 0px !important;
}
#container #labour p.link {
	width: 207px;
}
#container  p.link a {
	text-decoration:none
}
#container div.link {
	background-image: url(images/sub-bttn-right.gif);
	background-repeat: no-repeat;
	width: 177px;
	display: block;
	float: right;
	background-position: right top;
	padding: 0px  !important;
	margin-top: 10px;
}
#container div.link a {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/sub-bttn-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-align: right;
	padding-top: 14px;
	padding-right: 35px;
	padding-bottom: 14px;
	padding-left: 10px;
}
#container p.link a {
	font-size: 13px;
	color: #FFFFFF;
	background-image: url(images/button-right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-align: right;
	padding-top: 14px;
	padding-right: 35px;
	padding-bottom: 14px;
	padding-left: 10px;
}
#footer a, #footer {
	color: #F8F8F8;
}
#footer {
	padding-top: 10px;
	text-align: center;
	padding-bottom: 15px;
}
#container img.banner {
	margin-top: 10px;
}

#subfeature .sub_feature {    
background: url("images/sub_feature.png") repeat-x scroll 0 0 #2b2b2b;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    height: 133px;
    overflow: hidden;
    padding: 15px;
}
#container #subfeature {
	padding-top: 10px;
}
#social div.media img {
	text-align: center;
}
#social div.media{
	padding-top: 10px;
}
#social div.media {
	text-align: center;
}
#container #subfeature .clm h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#header #logo {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 35px;
}
#container #contentwrap {
	background-image: url(images/content-bg.gif);
	background-repeat: repeat-y;
	margin-top: 10px;
	position: relative;
}
#container #contentwrap #content-top {
	background-image: url(images/content-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#container #contentwrap #content-top #content {
	background-image: url(images/content-footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 25px;
	padding-right: 270px;
	padding-bottom: 25px;
	padding-left: 25px;
	min-height:350px;
	height:auto !important; /*min height hack*/
	height:350px; /*min height hack*/
}
/* ----- ALL LEVELS (incl. first) */



#nav {   
	height: 53px;
    position: absolute;
    right: 0;
    top: 80px;
}
ul.dropdown li {
	padding: 0;
	color: #fff;
	line-height: normal;
}
ul.dropdown li a {
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 12px;
}
ul.dropdown li span:hover, ul.dropdown li.current span, ul.dropdown li.current span:hover {
	background-image: url(images/nav-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.dropdown li a:hover, ul.dropdown li.current a, ul.dropdown li.current a:hover {
	text-decoration: none;
	background-image: url(images/nav-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
ul.dropdown li.current li span {
	background-image: none !important;
}
ul.dropdown li.current li a {
	background-image: none !important;
}
ul.dropdown li span {    
	padding: 9px 8px;
	display: block;
}
ul.dropdown li.hover,  ul.dropdown li:hover {
}
ul.dropdown a:link,  ul.dropdown a:visited {
	color: #fff;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
ul.dropdown a:active {
	color: #fff;
}
/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul a:hover {
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
ul.dropdown ul {
	width: 139px !important;
	background-color: #5b5b5b;
	color: #fff;
	font-size: 11px;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
	KhtmlOpacity: .9;
	opacity: .9;
}
ul.dropdown ul li {
	background-color: transparent;
	color: #000;
	filter: none;
}
ul.dropdown ul li.hover,  ul.dropdown ul li:hover {
	background-color: transparent;
}
ul.dropdown ul a:link,  ul.dropdown ul a:visited {
	color: #fff;
	text-transform: capitalize !important;
}
ul.dropdown ul a:hover {
	color: #fff;
	text-decoration: none;
	text-transform: capitalize !important;
}
ul.dropdown ul a:active {
	color: #fff;
	text-transform: capitalize !important;
}
/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
	padding-right: 12px;
	background-image: none;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */

.cf-ol .required {    
	border-right: 3px solid #074B8F !important;
}
.cform input.sendbutton {    
	background-color: #07498D !important;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    padding: 8px;
}
#contactemail {
	margin-top: 15px;
	padding-top: 15px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	width: 89%;
}


.cform input:hover, .cform textarea:hover, .cform select:hover {
	border: 1px solid #999 !important;
}

.cform input:focus, .cform textarea:focus, .cform select:focus {
	color: #999;
}

.cform label {
	width: 190px;
	margin: 0px;
	display: block;
	color: #646464;
	padding: 0px;
}

.cform ol {
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	padding-left: 0px;
}
fieldset {
	border: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.cform li {
	margin-bottom: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	display: block;
	width: 300px;
}
#ads  {
	list-style-type:none;
	margin:0;
	padding:0;
	height: 221px;
	overflow: hidden;
}
.cform textarea {
	height: 69px;
}

.cform input[type=text], .cform textarea, .cform select {
	color: #888888;
	font-size: 12px;
	border: 1px solid #D1D1D1;
	width: 260px;
	padding: 3px;
	background-color: #FFFFFF !important;
	font-size: 12px;
	font-family: arial;
}
table.project_table {
	padding: 10px;
	line-height: 18px;
}
div.facebook .pp_nav p {
	clear: none;
}	
table.project_table h1 {
	font-size: 18px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

/* root element for scrollable */
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 665px;
	width: 700px;
}

/* root element for scrollable items */
.scrollable .items {
	position:absolute;
	width: 670px;
}

/* root element for scrollable */
.vertical {
	/* required settings */
	position:relative;
	overflow:scroll;
	/* vertical scrollers have typically larger height than width */	
	height: 665px;
	width: 700px;
	border-top:1px solid #ddd;
}

/* root element for scrollable items */
.items {
	position:absolute;
	margin: 0px;
}

/* single scrollable item */
.item {    border-bottom: 1px solid #DDDDDD;
    font-size: 12px;
    height: 180px;
    margin: 10px 0;
    padding: 15px 0;
}
.items.plant .item {
	height:190px;    margin: 0;
}

/* elements inside single item */
.items.plant .item img {
	float:none;
	margin-right:20px;
	height:auto;
	width:180px;
	border-radius: 5px 5px 5px 5px;
}
.item img,.items.plant.listing .item img {
	float:left;
	margin-right:20px;
	height:auto;    
	width: 230px;
	border-radius: 5px 5px 5px 5px;
}
img.radius {
	border-radius: 5px;
    float: left;
    margin-right: 0;
}
.items.plant.listing .item img {
	height:auto;
	width:120px;
}
.items.plant.listing .item  {
	height:95px;
	padding:8px 15px;
}


.item h3 {
	margin:0 0 5px 0;
	font-size:16px;
	color:#456;
	font-weight:normal;
}

/* the action buttons above the scrollable */
#actions {
	width:700px;
	margin:30px 0 10px 0;	
}

#actions a {
	font-size:11px;		
	cursor:pointer;
	color:#666;
}

#actions a:hover {
	text-decoration:underline;
	color:#000;
}
#content img.pdf {
	margin-right: -200px;
}


.disabled {
	visibility:hidden;		
}

.next {
	float:right;
}	


/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
	margin-bottom: 30px;
}
/*--Window/Masking Styles--*/
.window {
	height:389px;
	width: 673px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 40px;
	right: -7px;
	width: 230px;
	height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	background-image: url(images/paging_bg2.png);
	background-repeat: no-repeat;
}.paging.long {
	width: 520px;
	background-image: url(images/paging_bg3.png);
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	border: 1px solid #0b274e;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #15345e;
}
.paging a:hover {font-weight: bold;}
.table_heading {margin: 0;}
